/* ----------------------------------------------------- */
/*  Oil and Gas - Screen CSS  					         */
/*                                                       */
/*  Note         :                                       */
/*  - IE6 : IE6 specific styles exist in screen-ie6.css  */
/*  - IE7 : IE7 specific styles exist in screen-ie7.css  */
/*  - IE8 : IE8 specific styles exist in screen-ie8.css  */
/* ----------------------------------------------------- */

/*------------------*/
/* Table of Content */
/*------------------*/

/*
1. Base

2. Lay-out

3. Module
    3.1. Icon
    3.2. Button
    3.3. Navigation
        3.3.1. Accessibility Nav
        3.3.2. Main Nav
        3.3.3. Mobile Nav       
        3.3.4. Quick Search
        3.3.5. Pagination
        3.3.6. Search Result Pagination
        3.3.7. Top Pagination Nav
    3.4. Search Box
    3.5. Item List
    3.6. Bordered List
    3.7. Meta
    3.8. Company Select    
    
4. State

5. Content
	5.1. Home Page
		5.1.1. Visual Area
		5.1.2. Main Text Area
		5.1.3. Capabilities Area
		5.1.4. News and Projects Area		
	5.2. News Page
	5.4. Project Page
	5.5. Project Detail Page
	5.6. Capabilities Page    
	5.7. Contact Page	
    5.8. Become a Member Page

6. Media Queries
*/

/*---------*/
/* 1. Base */
/*---------*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}

body /* IE6 */ {
    font: normal 62.5%/1.4 Arial, Helvetica, Verdana ,sans-serif;
    color: #000;
    background-color: #FFF;
}

a {
    color: #F9A350;
    font-size: 12px;
    text-decoration: none;
    cursor: pointer;
}

    a:hover {
        text-decoration: underline;
    }

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    padding-bottom: 15px;
}

h1 {
    font-size: 4.8em;
}

h2 {
    font-size: 3.2em;
}

h3 {
    font-size: 1.6em;
}

h4 {
    color: #262323;
    font-size: 1.6em;
}

h5 {
    font-size: 1.1em;
}

h6 {
    margin:0;
    padding:0;
    padding-bottom:10px;
    color: #909090;
    font-size: 1.1em;    
    font-weight:normal;
}

.sec-list-heading  {        
    margin: 0 !important;
    padding: 0 0 15px 0;
    border-bottom: 1px dotted #747474;
}

p {
    font-size: 12px;
    margin: 0 0 10px 0;
}

    p a {
        font-size: 1em;
    }

table {    
    margin: 0 0 10px 0;
}

td, th  {
    font-size: 12px;
    padding: 5px 10px;
}
    
.tbl-plain .first-col {
    padding-left: 0;
}

label {
    font-size: 12px;
}

input, textarea {
    margin: 0;
    padding: 0;
    border: 0;
    background: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    outline: none;
}

    input::-moz-focus-inner /* Remove button padding in FF */ {
        border: 0;
        padding: 0;
    }

    input.text, input[type=text], input[type=file] {
        display: block;
        padding: 0 10px;
        width: 160px;
        height: 26px;
        border: 1px solid #c0c0c0;
        background: #FFF;        
        line-height: 26px;
    }
    
    input[type=file] {
        padding-left: 0;
    }
    
    textarea {
        width: 350px;
        padding: 10px;
        border: 1px solid #c0c0c0;
        resize: none;
    }
    
    .drop-down-container {
        padding: 4px 5px 0;
        height: 22px;
        background-color: #FFF;
        border: 1px solid #c0c0c0;
        overflow: hidden;
    }
    
    select {
        margin: 0;
        border: 0;
        width: 170px;
        font-size: 12px;
        font-family: Arial, Helvetica, Sans-serif;        
    }

.submit {
    cursor: pointer;
}

.error{
    color:red;
}

.img-rep {
    display: block;
    text-indent: -9999px;
    font-size: 0;
    line-height: 0;
}

.c-spr {
    background: transparent url(../img/og-sprite.png) no-repeat 0 0;
}

/*------------*/
/* 2. Lay-out */
/*------------*/

.grand-wrapper /* Important to remove space on the top of page in Opera Browser */ {
    margin: 0;
    padding: 0;
    width: 100%;
    position: absolute;
    top: 0;
    overflow: hidden; /* important for avoiding horizontal scrolling enabled on mobile view */
}

.wrapper {
    margin: 0 auto;
    width: 970px;
}

.group:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0;
}

.clear {
    clear: both;
}

.l-grid {
    float: left;
    margin-left: 10px;
}
    
    .l-grid:first-child {
        margin-left: 0;
    }
    
    .l-grid-m-spacious {
        margin-left: 15px;
    }

.l-grid-right {
    float: right;
    margin-left: 10px;
}    

.l-vert-pos-label-to-txt-box {
    line-height: 28px;
}

.l-vert-pos-btn-to-capabilitiy-select {
    margin-top: 6px;
}

#l-header {
    width: 100%;    
    background-color: #000;
}

    #l-header>.wrapper  {
        height: 209px;
        position: relative;        
        z-index: 550;
    }

    #l-header h1 {
        position: absolute;
        top: 0;
        left: -9px;
        z-index: 551;
    }

.logo {
    width: 711px;
    height: 181px;
    z-index: 551;
}

#l-main-nav {
    width: 100%;
    height: 40px;
    background-color: #080708;
    color: #FFF;      
}

#l-mobile-nav {
    display: none;
}

#l-visual-area {
    width: 100%;
    height: 130px;
    background: #040100 url(../img/pattern-bg-extension.gif) repeat-x 0 bottom;
    color: #FFF;
    position: relative;
    z-index: 1;
}

    #l-visual-area>.wrapper  {
        height: 130px;
        position: relative;
    }
        
.visual-container {
    width: 970px;
    height: 130px;    
    background-color: #040100;
}

#l-home-blurb {
    display: none;
    margin: 0;
    width: 584px;
    height: 138px;
    position: absolute;
    top: 101px;
    left: 0;
    z-index: 555;
    background: transparent url(../img/blurb-welcome-new.png) no-repeat 0 0;
}
    
    .home #l-home-blurb {
        display: block;
    }

#l-taranaki-pattern {
    width: 970px;
    height: 90px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: transparent url(../img/content-bg-pattern.png) no-repeat 0 0;
}

.l-content-area  {
    background-color: #f7f7f7;
}

    .l-content-area h2 {
        color: #f9a450;
        font-size: 30px;
        line-height: 1.3;
    }

    .l-content-area h3 {
        margin: 0 0 15px 0;
        color: #f9a450;
        font-size: 20px;        
    }

.l-pg-title {
    padding-top: 20px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #262323;
}

.main-text-area {
    padding: 20px 0 30px 0;
    min-height: 400px;
    border-bottom: 1px solid #262323;
    background-color: #f7f7f7;
    color: #262323;
}

.main-text-area-no-min {
    min-height: 0;
}
    
    .main-text-area h2, 
    .main-text-area h3, 
    .main-text-area h4, 
    .main-text-area h5, 
    .main-text-area h6 {
        color: #262323;
    }
    
    .main-text-area p  {        
        margin: 0 0 15px 0;                
    }    

    .main-text-area ul {
        margin: 0 0 15px 15px;
        list-style: outside disc none;
    }

    .main-text-area li {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .main-text-area .main-col {
        float: left;
        padding: 0 40px 0 0;
        width: 599px;
        min-height: 900px;
        height: auto !important;
        height: 680px;
        border-right: 1px solid #7a7a7a;
    }

    .main-text-area .sec-col {
        float: right;
        padding: 0 0 0 15px;
        width: 314px;
    }
    
.img-area  {
    width: 600px;
    margin: 0 0 20px 0;
}

    .img-area img {
        width: 100%;
    }

.img-caption {
    padding-top: 10px;
}

    .img-caption p  {
        color: #909090;
        font-size: 11px;        
    }

#l-footer {
    padding: 25px 0 0 0;
    width: 100%;
    background-color: #000;
    color: #f9a450;
}

.footer-logo {
    float: left;
    width: 50px;
    height: 92px;
}

.footer-link {
    float: left;
    margin: 10px 0 0 0;
}

    .footer-link li {
        float: left;
    }
    
    .footer-link a {
        padding: 0 15px;
        border-right: 1px solid #F9A450;
        font-size: 12px;
        color:#F9A450;    
    }

        .footer-link a:hover {
            color: #FFF;
            text-decoration: none;
        }

    .footer-link .last a {
        border: 0;
    }

#l-endorsement-and-copy {
    float: right;
    width: 660px;
    position: relative;
    top: -55px;
    text-align: right;    
}

    .partner-logo {
        margin: 0 15px 0 0;
    }

.copy {
    margin: 15px 0 0 0;
    color: #FFF;
    font-size: 12px;
    text-align: right;            
}

    .copy a {
        color: #FFF;
        font-size: 1em;    
    }

.efinity-logo {    
    display: inline-block;
    width: 76px;
    height: 26px;
    position: relative;
}

    .efinity-logo span {
        display: inline-block;
        position: absolute;
        top: -17px;
        right: 2px;
        color: #FFF;
        font-size: 11px;
    }

.l-grid-1-2 {
    float: left;
    width: 475px;
}

.l-grid-1-2-m-first-col {
    margin-right: 20px;
}

.l-section-tight {
    padding-bottom: 15px;
}

.l-section {
    padding-bottom: 25px;
}

.l-grouped-btn .button {
    margin-bottom: 10px;
}

.l-page-intro {
    padding: 25px 0;
}
    
    .l-page-intro--heading, .l-search-result h2 {
        color: #262323 !important;
        font-size: 20px !important;
    }

.l-map-and-contact-form-area {
    padding-top: 20px;
}

.l-search-result td {
    padding: 0 0 25px;
}

.l-search-result .searchLink {
    display: block;
    padding-bottom: 5px;
    font-size: 16px;
}

.l-left-aligned-img {
    float: left;
    margin: 0 15px 15px 0;
}

/*-----------*/
/* 3. Module */
/*-----------*/

/* 3.1. Icon  */
/* ---------- */

.ico-arrow-vert {
    width: 9px;
    height: 5px;
}
    
    .ico-arrow-vert-m-down {
        background-position: 0 -182px;
    }
    
    .ico-arrow-vert-m-up {
        background-position: -10px -182px;
    }

.arrow {
    background: transparent url(../img/general-sprite.gif) no-repeat 0 0;
}
    
/* 3.2. Button */
/* ----------- */

.button {
    display: block;
    padding: 0 !important;
    height: 28px !important;
    text-indent: -9999px;
    background: transparent url(../img/button-and-link.gif) no-repeat 0 0;
}

.watch-video-btn {
    width:139px;    
    background:transparent url('../img/watch-video-button.png') 0 0;
}

.read-more-btn  {
    width: 111px;    
    background: transparent url('../img/read-more-button.gif') 0 0;
}

.download-brochure-btn {
    width: 152px;
    background: transparent url(../img/btn-download-brochure.png) 0 0;
}

.application-info-btn {
    width:169px;    
    background: transparent url(../img/applicant-information.png) 0 0;
}

.apply-now-btn {
    width:108px;    
    background: transparent url(../img/apply-now.png) 0 0;
}

.close-btn {
    width: 81px;    
    background: transparent url('../img/close-button.gif') 0 0;          
}

.white-go-btn {
    width: 65px !important;
    background: transparent url('../img/go-button-white.gif') 0 0 !important; 
}

.grey-go-btn {
    width: 65px !important;
    background: transparent url('../img/go-button-grey.gif') 0 0 !important;
}

.contact-us-btn {
    width: 110px !important;
    background: transparent url('../img/contact-us-button.gif') 0 0;
}

.visit-website-btn {
    width: 177px !important; 
    background: transparent url('../img/visit-company-website-button.gif') 0 0;
} 

.become-member-btn {
    width: 158px !important;
    background: transparent url('../img/become-member-button.gif') 0 0;
}

.view-profile-btn  {
    width: 115px;    
    background-position: 0 -145px;
}

.view-all-btn {
    width: 94px !important;    
    background: transparent url(../img/view-all-button.gif) no-repeat 0 0 !important;
}

.close-btn:hover, 
.download-brochure-btn:hover, 
.watch-video-btn:hover,
.apply-now-btn:hover, 
.application-info-btn:hover,
.white-go-btn:hover,
.grey-go-btn:hover,
.contact-us-btn:hover,
.visit-website-btn:hover,
.become-member-btn:hover,
.view-all-btn:hover {
    background-position: 0 -28px !important;
}

.read-more-news-btn, 
.read-more-projects-btn {
    float: right;
    padding: 0 20px 0 0;
    background: transparent url(../img/general-sprite.gif) no-repeat 0 0;
    color: #262323;
    font-size: 12px;
}

.read-more-news-btn {
    background-position: 81px -51px;
}

.read-more-projects-btn {
    background-position: 94px -51px;
}

.grey-prev-btn {    
    background-position: 0 -167px;
    color:#262323 !important;
    cursor:default;
}

.grey-next-btn {    
    background-position: 30px -53px;
    color:#262323 !important;
    cursor:default;
}

.read-more-news-btn:hover, 
.read-more-projects-btn:hover  {
    color: #f9a350;
    text-decoration: none;
}

.read-more-news-btn:hover {background-position: 81px 6px;}
.read-more-projects-btn:hover {background-position: 94px 6px;}
.read-more-btn:hover {background-position: 0 -28px;}
.view-profile-btn:hover {background-position: 0 -183px;}

.next-btn:hover, 
.prev-btn:hover {
    color: #262323;
    text-decoration: none;
}

.next-btn {
    padding: 0 10px 0 0;
    background-position: 30px 5px;
}
    
    .next-btn:hover {
        background-position: 30px -52px;       
    }

.prev-btn {
    padding: 0 0 0 10px;
    background-position: 0 -109px;
}

    .prev-btn:hover {
        background-position: 0 -166px;        
    }
    

/* 3.3. Navigation */
/* --------------- */

    /* 3.3.1. Accessibility Nav */

    #nav-access {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    /* 3.3.2. Main Nav */

    #main-navigation {
        margin: 0;
        width: 855px;
        height: 40px;
        overflow: hidden;
        line-height: 40px;
    }

        #main-navigation li  {
            float: left;
            position: relative;
            z-index: 555;
        }

        #main-navigation a, #js-toggle-main-nav {
            display: inline-block;
            margin: 0 1px;
            padding: 0 22px;
            height: 40px;
            color: #a2a1a2;
            font-size: 20px;
            text-align: center;
            text-transform: lowercase;
        }

            #main-navigation a:hover, #main-navigation .selected a {
                background: transparent url(../img/main-nav-bg.png) repeat-x 0 0;
                color: #FFF;
                text-decoration: none;    
            }
    
    /* 3.3.3. Mobile Nav */

    #js-toggle-main-nav {
        float: right;
        margin: 0;
        padding: 0;
        height: 40px;
        line-height: 40px;
        text-transform: capitalize;
    }
        
        #js-toggle-main-nav:hover {
            color: #FFF;
        }
        
        #js-toggle-main-nav>.link-w-icon--ico {
            margin-top: 19px;
        }
        
    /* 3.3.4. Quick Search */
    
    .quick-search-area  {
        padding: 20px 0;
        margin: 0 0 15px 0;
        background-color: #e8e8e8;
        border-bottom: 1px solid #262323;
    }
        
        .quick-search-area-m-wizard  span  {
            float: left;
            font-size: 13px;
            font-weight: bold;
            line-height: 28px;
        }
        
        .quick-search-area-m-wizard .text {
            float: left;
            margin: 0 15px;
        }
        
        .quick-search-area-m-wizard .drop-down-container {
            float: left;
            margin: 0 15px;
        }
        
        .quick-search-area-m-wizard .submit {
            float: left;
        }
    
    /* 3.3.5. Pagination */    
        
    .pagination {
        clear: both;
        padding: 10px 0 15px 0;
        text-align: right;
        font-size: 1.2em;
    }

        .pagination a {
            font-size: 1em;
            color: #F9A350
        }

            .pagination a:hover  {
                color: #262323;
                text-decoration: none;
            }
            
    /* 3.3.6. Search Result Pagination */
    
    #SearchResultsPaging span  {
        font-size: 12px;
        padding-right: 3px;        
        padding-bottom: 10px;
        display: inline-block;
    }

    #SearchResultsPaging a {
        font-size: 12px;
    }

    #SearchResultsPageWord {
        display: block;
        width: 100% !important;
        font-weight: bold;
    }

    #SearchResultsCurrentPage {
        padding-right: 6px !important;
    }
    
    /* 3.3.7. Top Pagination Nav */
    
    .pagination-area {
        margin-bottom: 15px;
        height: 68px;
        overflow: hidden;
        border-bottom: 1px solid #231f20;
        background-color: #e8e8e8;    
        line-height: 68px;
        font-size: 1.3em;
    }

        .pagination-area .label {
            float: left;
            margin-right: 20px;
            font-weight: bold;
        }
        
        .pagination-area ul {
            padding-top: 25px;
        }
        
        .pagination-area li {
            float: left;            
            padding: 0 15px;
            border-left: 1px solid #231F20;
            line-height: 1.5;
            text-transform: capitalize;            
        }
            
            .pagination-area li:first-child {
                background: none;
                border-left: 0;
            }
            
            .pagination-area li.selected {
                font-weight: bold;
            }
        
        .pagination-area a  {
            color: #f9a350;
            font-size: 12px;            
        }
            
            .pagination-area a:hover {
                color: #262323;
            }
    
/* 3.4. Search Box */
/* --------------- */

.search-box {
    padding: 0 0 0 10px;
    width: 170px;
    height: 21px;
    position: absolute;
    top: 69px;
    right: 0;
    background: #231f21 url(../img/oil-and-gas-sprite.png) no-repeat 0 -199px;
}

    .search-box input {
        display: block;
        padding: 0;
        border: 0;
        position: absolute;
        background: #231f21 url(../img/oil-and-gas-sprite.png) no-repeat 0 0;    
    }

        .search-box input.text {
            margin: 0 0 0 7px;
            width: 98px;
            height: 21px;
            top: 0;
            left: 0;
            overflow: hidden;
            background: none;
            font-size: 1.1em;
            line-height: 21px;
        }

        .search-box input.submit {
            width: 28px;
            height: 21px;
            top: 0;
            right: 0;
            background-position: 0 -232px;
            font-size: 0;
            line-height: 0;
            text-indent: -9999px;
        }

            .search-box input.submit:hover, 
            .search-box input.search-hover {
                background-position: -38px -232px;
            }

/* 3.5. Item List */
/* -------------- */

.item-list {
    margin-bottom: 10px;
}

    .item-list li {
        border-bottom: 1px dotted #747474;
    }

    .item-list a {
        padding: 20px 0;
        display: block;
        width: 475px;
        height: 185px; /* to accomodate standard 255 characters max */
        position: relative;
        color: #262323;
    }                

        .item-list a:hover {
            background: #FEFEFE;
            text-decoration: none;
        }

            .item-list a:hover .title {
                color: #f9a350;
            }

            .item-list a:hover .call-to-act  {
                background: transparent url(../img/general-sprite.gif) no-repeat 108px -51px;
                color: #262323;
            }

    .item-list img {
        float: left;
        margin: 0 15px 15px 0;
        width: 150px;
        height: 112px;
        background-color: #e1e1e1;
    }
    
    .item-list-m-side-news {
        list-style: none outside none !important;
        margin-left: 0 !important;
    }
    
        .item-list-m-side-news a {
            width: 294px;
            padding-left:10px;
            padding-right:10px;
        }
        
        .item-list-m-side-news .date {
            font-size: 11px;
        }
        
        .item-list-m-side-news .title {
            font-size: 18px;
        }

.item-list-area {
    padding-bottom: 30px;
}

    .item-list-area  li {
        float: left;
        margin-right: 20px;
    }
    
    .item-list-area .item-list {
        margin-bottom: 0;
    }

/* 3.6. Bordered List */
/* ------------------ */

.bordered-list {
    list-style: none outside none !important;
    margin: 0 0 25px 0 !important;
}

.bordered-list li {
    margin-bottom: 0;
    border-bottom: 1px dotted #747474;    
}

.bordered-list a {
    display: block;
    padding: 15px 0 15px 25px;
    background: transparent url(../img/general-sprite.gif) no-repeat 7px 20px;        
}

    .bordered-list a:hover {
        background-color: #fefefe;
        color: #262323;
        text-decoration: none;
        background-position: 7px -37px;
    }

/* 3.7. Meta */
/* --------- */

.date {
    display: block;
    color: #f9a350;
    font-size: 12px;
    font-weight: bold;
}

.title {
    display: block;
    margin: 0 0 7px 0;
    overflow: hidden;        
    font-size: 18px;
    text-overflow: ellipsis;
    white-space: nowrap;    
}

.text {
    display: block;
    font-size: 12px;
}

.call-to-act {
    display: inline-block;
    margin: 0;
    padding: 0 23px 0 0;
    clear: both; /* important to keep the element appear in IE6 & IE7 */
    position: absolute;    
    bottom: 17px;
    right: 0;
    background: transparent url(../img/general-sprite.gif) no-repeat 108px 6px;
    color: #f9a350;
    font-size: 12px;
}

/* 3.8. Company Select */
/* ------------------- */

.capabilities-container--intro {
    padding-bottom: 10px;    
}

.company-select {    
    padding: 6px 10px;
    width: 330px;
    height: 28px;
    background-color: #FFF;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

    .company-select label {
        font-weight: bold;
        line-height: 28px;
    }

    .company-select select {
        width: 178px;
    }

/* -------- */
/* 4. State */
/* -------- */

.s-hidden {
    display: none;
}

.s-no-right-margin {
    margin-right: 0 !important;
}

.s-no-border {
    border: 0 !important;
}

/*------------*/
/* 5. Content */
/*------------*/

/* 5.1. Home Page */

	/* 5.1.1. Visual Area */

	.home #l-visual-area,
	.home #l-visual-area>.wrapper, 
	.home .visual-container {
        height: 340px;
    }

	.visual-container img {
        display: none;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;        
	}

        .visual-container img.active-slide {
            display: inline;
        }

	/* 5.1.2. Main Text Area */

	.home .content-area h2 {
        border-bottom: 1px #747474 dotted;
    }

	/* 5.1.3. Capabilities Area */
    
    .capabilities-area {
        padding: 30px 0 10px 0;
        width: 100%;
        border-bottom: 1px solid #262323;
        background-color: #e8e8e8;
    }    

        .capabilities-area h2 {
            margin: 0 auto;
            width: 367px;
            height: 367px;
            position: relative;
            top: 45px;
            border: 0 !important;
            background: transparent url(../img/home-capabilities-sprite.png) no-repeat 0 0;
            color: #000;
            font-size: 40px;
            line-height: 367px;
            text-align: center;	
            text-transform: uppercase;
        }

        .capabilities-area li {
            position: absolute;
        }
        
        .capabilities-area a {
            display: block;
            width: 240px;
            height: 190px;
            background-color: #FFF;
            position: relative;
            overflow: hidden;
        }
            
            .capabilities-area a:hover {	
                background-color: #CCC;
                text-decoration: none;
            }

                .capabilities-area a:hover .title {
                    color: #FFF;
                }
        
        .capabilities-area .wrapper  {
            height: 615px;
            position: relative;        
        }
        
        .capabilities-area .title {
            display: block;
            padding: 0 15px;
            margin-bottom: 10px;
            height: 34px;
            background-color: #231f21;
            color: #f9a450;
            font-size: 21px;
            font-weight: normal;
            line-height: 34px;
        }

        .capabilities-area .text {
            padding: 0 5px 0 15px;
            margin: 0 0 10px 0;
            width: 88%;
            color: #231f21;	
            font-size: 11px;
        }

        .capabilities-area .arrow {
            display: inline-block;
            padding: 0 10px 0 0;        
            position: absolute;
            bottom: 10px;
            left: 15px;
            background: transparent url(../img/general-sprite.gif) no-repeat 100% -51px;
            color: #000;
            font-size: 12px;
        }	    
        
        .capabilities-area .big-arrow {
            display: block;
            position: absolute;
            background: transparent url(../img/home-capabilities-sprite.png) no-repeat 0 0;
        }
        
        .capabilities-area .consultancy {
            top: 0;
            left: 45px;
        }
            
            .capabilities-area .consultancy .big-arrow {
                width: 111px;
                height: 92px;
                left: 240px;
                top: 0;
                background-position: 0 -467px;        
            }
            
        
        .capabilities-area .engineering-design {
            top: 205px;
            left: 23px;
        }			

            .capabilities-area .engineering-design .big-arrow {
                width: 56px;
                height: 35px;
                left: 240px;
                background-position: 0 -378px;	
            }

        .capabilities-area .supply-or-products {
            top: 410px;
            left: 45px;
        }

            .capabilities-area .supply-or-products .big-arrow {
                width: 111px;
                height: 78px;
                left: 240px;
                top: -43px;
                background-position: -130px -481px;        
            }

        .capabilities-area .logistics {
            top: 0;
            right: 45px;
        }

            .capabilities-area .logistics .big-arrow {
                width: 111px;
                height: 92px;
                right: 240px;
                top: 0;
                background-position: 0 -569px;        
            }

        .capabilities-area .training-or-manpower {
            top: 205px;
            right: 27px;
        }

            .capabilities-area .training-or-manpower .big-arrow {
                width: 56px;
                height: 35px;
                right: 239px;
                background-position: 0 -422px;	
            }

        .capabilities-area .technical-services {
            top: 410px;
            right: 45px;
        }

            .capabilities-area .technical-services .big-arrow {
                width: 111px;
                height: 78px;
                right: 240px;
                top: -43px;
                background-position: -130px -569px;        
            }	

	/* 5.1.4. News and Projects Area*/

	.news-and-project-area {
        padding: 30px 0 40px 0;
        width: 100%;
        background-color: #f3f3f3;
	}

        .news-and-project-area h2 {
            margin: 0;
        }

/* 5.2. News Page */

input.button {
    display: block;
    height: 28px;
    border: 0;
    font-size: 0px;
    line-height: 0;
    text-indent: -9999px;
}

input.search-button {
    width: 90px;
    background: transparent url(../img/quick-search-sprite.png) no-repeat 0 -62px;
}

    input.search-button:hover, .search-button-hover {
        background-position: 0 -100px;
    }


/* 5.4. Project Page */

.view-project-cta {
    background-position: 75px 6px;
}

a:hover .view-project-cta {
    background-position: 75px -51px !important;
}

/* 5.5. Project Detail Page */


.project-detail .sec-col h3  {
    padding: 0 0 10px 0;
    margin: 0;
    border-bottom: 1px dotted #747474;
}

a.view-all-projects-cta {
    display: inline-block;
    padding: 0 23px 0 0;
    background: transparent url(../img/general-sprite.gif) no-repeat 98px 6px;
}

    a.view-all-projects-cta:hover {
        background-position: 98px -51px;
    }

/* 5.6. Capabilities Page */

.capabilities-container {
    width: 465px;
    padding: 15px 0;
}

    .capabilities-container h3 {
        color: #262323;
    }
    
    .capabilities-container:hover {
        background-color: #fefefe;
    }
    
        .capabilities-container:hover h3 {
            color: #F9A450;
        }

/* 5.7. Contact Pages */

.map  {
    float:left;    
    width:465px;
}

.map-container {
    width: 463px;
    height: 400px;
    border: 1px solid #e1e1e1;
    overflow: hidden;
}

.contact-form  {
    float:right;
    width:455px;
}

    .contact-form span,
    .registration-form span {
        display: block;
        font-size: 13px;        
        margin-bottom: 5px;
    }

    .contact-form input[type=text],    
    .registration-form input[type=text] {
        width: 298px;
    }
    
    .contact-form textarea  {
        margin-bottom: 20px;
    }

    .contact-form .enquirySendButton {
        display: block;
        margin: 0;
        padding: 0;        
        width: 156px;
        height: 28px;
        overflow: hidden;
        border: 0;        
        background: transparent url(../img/btn-send-enquiry.png) no-repeat 0 0;
        font-size: 0;
        text-indent: -9999px;
        line-height: 0;        
        cursor: pointer;
    }

        .contact-form .enquirySendButton:hover {
            background-position: 0 -28px;
        }
        
/* 5.8. Become a Member Page */

.registration-form {
    padding: 20px 0 45px;
}
    
    .registration-form fieldset {
        padding-bottom: 25px;
        margin: 0 0 25px 0;
        border-bottom: 1px dotted #000;
    }
    
    .registration-form legend {
        margin-bottom: 20px;
        font-size: 18px;
    }
    
    .registration-form input[type=text],
    .registration-form textarea {
        margin-bottom: 15px;
    }
    
    .registration-form input[type=file] {
        width: 308px;
    }
    
    .registration-form input[type=checkbox] {
        margin: 0 7px 0 0;
        position: relative;
        top: 2px;        
    }
    
    .registration-form select {
        margin-bottom: 15px;
        padding: 5px;
        width: 320px;
        border: 1px solid #c0c0c0;
    }
    
    .registration-form .errorFormTop {
        margin: 15px 0;
        padding: 10px;
        background-color: #ffcccc;
        border: 1px solid red;
    }
    
    .registration-form .fileUploadImageText {
        font-size: 12px;
    }
    
    .registration-form .intro {
        margin-bottom: 20px;
        padding: 20px 0;
        border-bottom: 1px dotted #000;
    }
    
    .registration-form .floatLeft {
        float: left;
    }
    
    .registration-form .spacer {
        float: left;
        width: 15px;
        height: 1px;
    }
    
    .registration-form table {
        margin-bottom: 15px;
        width: 50%;
    }
    
    .registration-form td {
        padding-left: 0;
    }
    
.print-no-display {
    display:block;
}

.no-print-no-display  {
    display: none;
    padding-bottom: 35px;
}
    
    .no-print-no-display h2 {
        margin-bottom: 0;
        padding-bottom: 15px;
        font-size: 20px;
    }
    
    .no-print-no-display p {
        line-height: 1.5;
        margin-bottom: 0;
        padding-bottom: 15px;
    }
    
    .no-print-no-display b {
        display: block;
        padding-top: 15px;
    }
        
        .no-print-no-display b:first-child {
            padding-top: 0;
        }


/*------------------*/
/* 6. Media Queries */
/*------------------*/

@media screen and (min-width: 970px) {
    #main-navigation {
        display: block !important;
    }
}

@media screen and (max-width: 969px) {
    
    /* LAYOUT */
    /* ------ */
    
    #l-header {
        position: relative;
        z-index: 3;
    }
    
        #l-header>.wrapper {
            height: 220px;
        }
        
        #l-header h1 {        
            left: 2px;
        }
    
    .wrapper, 
    .visual-container {
        width: 640px;
    }
    
    .logo {
        width: 442px;
        height: 151px;
        background-position: -712px 0;
    }        
    
    .search-box {
        top: 50px;
        right: 0;
        width: 150px;
    }
    
    #l-main-nav {
        position: relative;
        z-index: 2;
    }
    
        #l-main-nav>.wrapper {
            width: 100%;
            position: relative;
            z-index: 556;        
            background-color: #110f10;
        }
    
    #l-mobile-nav {        
        display: block;
    }
        
    #main-navigation {
        display: none;
        margin-left: 0;
        width: 100%;
        height: auto;
        border-top: 1px solid #454445;
        overflow: visible;
        line-height: normal;        
    }
        
        #main-navigation>ul {
            display: block;
            margin: 0 auto;
            width: 660px;
            position: relative;
            left: -10px;
            z-index: 557;
        }
            
            #main-navigation>ul:after {
                visibility: hidden;
                display: block;
                content: "";
                clear: both;
                height: 0;
            }
        
        #main-navigation li {
            float: left;
            margin-left: 20px;
        }
        
        #main-navigation a  {
            margin: 0;
            padding: 0;
            width: 310px;
            height: 40px;
            border-bottom: 1px solid #454445;
            line-height: 40px;
            text-align: left;
            text-transform: capitalize;
        }
            
            #main-navigation a:hover, #main-navigation .selected a {
                background-image: none;
                border-bottom: 1px solid #f9a450;
            }                
    
    #l-visual-area {
        background-color: #040100;
        background-image: none;
    }
    
    .home #l-visual-area,
	.home #l-visual-area>.wrapper, 
	.home .visual-container {
        height: 224px;
    }
    
    #l-home-blurb {
        width: 557px;
        height: 82px;
        top: 70px;
        background: transparent url(../img/blurb-welcome-new-2.png) no-repeat 0 0;
    }
    
    #l-taranaki-pattern {
        margin-left: -485px;
        left: 50%;
        bottom: -10px;       
    }
    
    .l-grouped-btn-m-home-cta-sec {
        width: 500px;
    }
        
        .l-grouped-btn-m-home-cta-sec .download-brochure-btn {
            margin-left: 0;
        }
    
    #l-endorsement-and-copy {
        float: none;
        margin: 0 auto;
        top: -35px;
        text-align: center;        
    }
    
    .copy {
        margin-top: 25px;
        text-align: center;
    }
    
    .l-grid-1-2 {
        width: 310px;        
    }
    
    /* MODULE */
    /* ------ */
    
    .quick-search-area-m-long-form {
        padding-bottom: 10px;
    }                
    
        .quick-search-area-m-long-form span {
            clear: both;            
            padding-bottom: 10px;
        }
    
        .quick-search-area-m-long-form .search-button {
            float: left;
        }
        
    .quick-search-area-m-news span {
        width: 140px;
    }
    
    .quick-search-area-m-capabilities span {
        width: 75px;
    }
    
    .item-list a {
        width: 310px;
        height: 210px;
    }
    
    .item-list img {
        float: left ;
        margin: 0 10px 10px 0;
        width: 157px;
        height: 117px;
    }
    
    .item-list .logo {
        margin-bottom: 10px;        
    }
    
    .item-list-m-side-news a {
        width: 260px;
        height: 185px;
    }
    
    .capabilities-container {
        width: 310px;
    }
        
        .capabilities-container--intro {
            height: 60px;
            overflow: hidden;
        }
        
    .capabilities-container  .view-all-btn {
        float: none;
        margin: 0;
    }
    
    .company-select {
        float: none;
        margin-bottom: 10px;
        width: 280px;
        height: auto;
    }
        
        .company-select label {
            width: 100%;
        }
        
        .company-select select {
            width: 188px;
        }
        
        .company-select .drop-down-container {
            margin-left: 0;
        }
    
    /* PAGES */
    /* ----- */
    
    .capabilities-area>.wrapper {
        width: 640px;
        height: auto;
    }
    
    .capabilities-area h2 {
        margin: 0 0 15px;
        padding: 0;
        width: auto;
        height: auto;
        font-size: 1.9em;
        position: static;
        line-height: normal;
        text-align: left;
        text-transform: none;
        background-image: none;       
    }
    
    .capabilities-area ul {
        width: 660px;
        position: relative;
        left: -20px;
    }
    
    .capabilities-area li {        
        float: left;
        margin: 0 0 20px 20px;
        position: static;
    }
    
    .capabilities-area a {
        width: 310px;
        height: 150px
    }
    
    .capabilities-area .big-arrow {
        display: none;
    }
    
    .capabilities-area .text {
        padding-right: 15px;
        width: auto;
    }
    
    .main-text-area .main-col {
        width: 320px;
        padding-right: 19px;
    }
    
    .main-text-area .sec-col {   
        width: 280px;
        padding-left: 20px;
    }
    
    .img-area {
        width: 320px;
    }        
    
    .map, .contact-form {
        float: none;
    }
    
    .registration-form table {
        width: 70%;
    }
}

@media screen and (max-width: 639px) {
    
    /* LAYOUT */
    /* ------ */
    
    .wrapper,
    .l-grid-1-2 { 
        width: 300px;
    }
    
    .logo {
        width: 103px;
        height: 151px;
        display: block;
    }            
    
    #main-navigation>ul {
        width: 300px;
        position: static;
    }
    
    #main-navigation li {
        float: none;
        margin-left: 0;
    }
    
    #main-navigation a {
        width: 300px;
    }
    .search-box {
        top: 175px;
        width: 290px;
    }
    #l-visual-area>.wrapper {
        margin-left: -300px;
        width: 600px;
        position: absolute;
        top: 0;
        left: 50%;
    }
    
    .visual-container {
        width: 600px;
        height: 0;
    }
    
    #l-home-blurb {
        margin-left: -150px;
        width: 305px;
        height: 121px;
        top: 45px;
        left: 50%;
        background: transparent url(../img/blurb-welcome-new-3.png?v=2) no-repeat 0 0;
    }            
    
    #l-visual-area {
        display: none;
    }
    
        .home #l-visual-area {
            display: block;
        }
    
    #l-taranaki-pattern {
        display: none;
    }
    
    #js-home-cta-primary .watch-video-btn {
        margin-left: 0;
    }
    
    .l-grouped-btn-m-home-cta-sec {
        width: 300px;
    }
        
        .l-grouped-btn-m-home-cta-sec .contact-us-btn,
        .l-grouped-btn-m-home-cta-sec .watch-video-btn {
            margin-left: 0;
        }
        
        .l-grouped-btn-m-home-cta-sec .download-brochure-btn {
            margin-left: 10px;
        }
    
    #l-footer {
        padding-bottom: 25px;
    }
    
    #l-endorsement-and-copy {
        width: 300px;
        top: 0;
    }
    
    .footer-logo {
        width: 30px;
        height: auto;
    }
        
        .footer-logo img {
            width: 100%;
        }
    
    
    .footer-link {
        float: right;
        margin-top: 5px;
        padding-bottom: 20px;
        width: 260px;
    }
    
        .footer-link li {
            padding: 4px 0;
            line-height: 1.3;
        }
    
    .partner-logo {        
        float: left;        
        margin-right: 0;
        padding: 0 20px;
        width: 100px;
    }
        
        .partner-logo img {
            width: 100%;
        }
    
    .partner-logo-m-taranaki {
        margin-top: 6px;
    }
    
    .efinity-logo {        
        margin: 15px 0 auto;
        width: 120px;
    }
    
        .efinity-logo span {
            float: left;
            margin-right: 7px;
            position: static;
            line-height: 26px;
        }
        
        .efinity-logo img {
            float: left;
        }
    
    .copy {
        line-height: 1.7;
    }
    
    .l-grid-1-2-m-first-col {
        margin: 0 0 20px;
    }
    
    .l-grouped-btn-m-contact .l-grid {
        float: none;
        margin-left: 0;
    }
    
    /* MODULE */
    /* ------ */
    
    .quick-search-area-m-projects .text {
        margin-left: 0;
    }
    
    .quick-search-area-m-long-form {
        padding-bottom: 20px;
    }                
        
        .quick-search-area-m-long-form span {
            width: 100%;
            padding-bottom: 0;
        }
        
        .quick-search-area-m-long-form .text {
            margin: 0;
        }
        
        .quick-search-area-m-long-form .drop-down-container {
            margin-left: 0
        }
    
        .quick-search-area-m-long-form .search-button {
            float: left;
        }
    
    
    .item-list a {
        width: 300px;        
    }
    
    .item-list-m-side-news a {
        padding-right: 0;
        padding-left: 0;
    }
    
    .capabilities-container--intro {
        height: auto;
    }
    
    /* PAGES */
    /* ----- */
    
    .capabilities-area>.wrapper,
    .capabilities-area ul,
    .capabilities-area a { 
        width: 300px;
    }
    
    .capabilities-area ul {
        position: static;
    }
    
    .capabilities-area li {
        margin-left: 0;
    }    
    
    .main-text-area .main-col {
        float: none;
        padding-right: 0;
        padding-bottom: 30px;
        width: 100%;
        min-height: 0;
        border-right: 0;
    }
    
    .main-text-area .sec-col {
        float: none;
        width: 300px;
        padding-left: 0;
    }
    
    .map, 
    .img-area {
        width: 300px;
    }
    
    .map-container {
        width: 298px;
        height: 298px;
    }
    
    .contact-form input[type=text],
    .registration-form input[type=text] {
        width: 278px;
    }
    
    .contact-form textarea,
    .registration-form textarea {
        width: 278px;
    }
    
    .registration-form input[type=file] {
        width: 298px;
    }        
        
        .registration-form .fileUploadImageBox {
            width: 300px;
            overflow: hidden;
        }
        
        .registration-form .fileUploadImageHolder {
            width: 298px;
        }
        
        .registration-form .fileUploadImageHolder img {
            max-width: 100%;
        }
    
    .registration-form select {
        width: 300px;
    }
    
    .registration-form table {
        width: 100%;
    }
        
}